### Method

# Clutter InputFocus filter_event

#### Declaration [src]

    gboolean
    clutter_input_focus_filter_event (
      ClutterInputFocus* focus,
      const ClutterEvent* event
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `ClutterEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.